1. Tämä sivusto käyttää keksejä (cookie). Jatkamalla sivuston käyttämistä hyväksyt keksien käyttämisen. Lue lisää.

Itunes herjaa Quicktimen versiota

Viestiketju Mac -keskustelu -osiossa. Ketjun avasi MuuEläin 05.01.2012.

  1. MuuEläin

    MuuEläin Member

    Liittynyt:
    19.05.2005
    Viestejä:
    60
    Kiitokset:
    0
    Pisteet:
    16
    Moro,

    Olen ottanut vanhan macin taas käyttöön (OS X 10.5.8) ja kun koitan avata iTunesin herjaa:

    iTunes vaatii QuickTime 7.5.5:n tai uudemman. Lisätietoja tietokoneen päivittämisestä löytyy osoitteesta http://www.apple.com/fi/quicktime ..eikä ohjelma käynnistyy.

    Kuitenkaan ohjatulla päivitysten etsinnällä ei löydy enää uusia päivityksiä..

    Miten saan Quicktimen päivitettyä tai iTunesin toimimaan?

    Kiitoksia!
     
  2.  
  3. Jannejt

    Jannejt Moderator Ylläpitäjä

    Liittynyt:
    10.02.2005
    Viestejä:
    5,049
    Kiitokset:
    5
    Pisteet:
    118

Jaa tämä sivu